stages:
  - build

job compile_and_deploy:
  stage: build
  script:
    - 'curl.local --location --output artifacts.zip --header "JOB-TOKEN: $CI_JOB_TOKEN" "https://gitlab.company.net/api/v4/projects/77/jobs/artifacts/master/download?job=jobCreateArtifacts"'
    - '7z x artifacts.zip'
    - 'runner\\RunBuild.bat "$network_drive_host" "$network_drive_user" "$network_drive_pass" "$PROJECT_FILE"'
